/* Common Texts */

"Malware_Monitor_Title" = "CleanMyMac X ha rilevato una minaccia!";
"Malware_Monitor_Description_Format" = "⚠️ È stato installato un malware '%@' sul tuo Mac.";

"Malware_Monitor_BackgroundScan_ThreatsNotFound_Title" = "La scansione in background non ha trovato minacce.";
"Malware_Monitor_BackgroundScan_ThreatsNotFound_Description_Format" = "Esegui una completa scansione di malware con CleanMyMac X per una protezione totale.";

"Malware_Monitor_Button_Open" = "Apri";
"Malware_Monitor_Button_Remove" = "Controlla";
"Malware_Monitor_Button_Ignore" = "Ignora";
